/*qqÆ¯¸¡ */
#swt_gg0{position:absolute; top:50%; margin-top:-115px;width:102px;right:10px;text-align:center; color:#fff;line-height:20px; z-index:1000; overflow:hidden;} 
.qqtop{height:83px; cursor:pointer;}
#qqbottom{ width:102px; background-color:#0c4b85; height:auto; text-align:center; font-family: "Î¢ÈíÑÅºÚ",Arial,Verdana,Geneva,sans-serif; overflow:hidden;}
.qq_ft_ft{ height:7px; font-size:1px; overflow:hidden;}
.qq_ft_m{min-height:30px; _height:30px; padding-top:7px;}
#m{ width:102px; background-color:#E6E6E6; padding-top:10px;overflow:hidden;}
#m a{ color:#555152;}
#m li{ width:92px; height:24px; overflow:hidden; line-height:24px; padding-left:10px;}
#m li i{ display:inline; float:left; font-style:normal;}
#m li i.ror{ margin-left:5px; margin-top:-4px;}